$(
    function() {

        function initMap() {
            var myLatLng = {
                lat: 50.4416887,
                lng: 30.5175961
            };

            var map = new google.maps.Map(
                document.getElementById('map'), {
                    center: myLatLng,
            scrollwheel: false,
                    zoom: 16
                }
            );

            var marker = new google.maps.Marker(
                {
                    position: myLatLng,
                    map: map,
                    title: 'Hello World!'
                }
            );

        }

        window.initMap = initMap();
    }
);
